.mod-scoreboard.style1 .card .card-header.date-status {   color: #000 !important; }
.section.header-top .site-slogan{font-weight:900!important;}
.component.banner.text-dark.bg-primary.text-center.aos-init.aos-animate{margin-top:3rem;}
.component.featuredathlete .mod-aotw .aotw-list .slick-prev{left:-10px;}
.component.featuredathlete .mod-aotw .aotw-list .slick-prev .sr-only{background-color:rgba(0,0,0,0.01);}
.component.featuredathlete .mod-aotw .aotw-list .slick-next .sr-only{background-color:rgba(0,0,0,0.01);}
.component.featuredathlete .mod-aotw .aotw-list .slick-next{right:-10px;}
.component.newsrotator .mod-news-rotator .seats .dots li button{color:#fff;}
.component.nextevent .mod-next-event .next-event-card .counter-details .sport .sport-inner{background-color:rgba(0,0,0,0.01);}
.component.nextevent .mod-next-event .next-event-card .counter-details .details-bottom .team-names .name{background-color:rgba(0,0,0,0.01);}
.component.nextevent .mod-next-event .next-event-card .counter-details .team-vsat-container .event-location-badge.badge-secondary{color:var(--color-primary);}
.component.featuredathlete .mod-aotw .aotw-list .slick-track .athlete .athlete-name-sport-inner .title .stretched-link{background-color:rgba(0,0,0,0.01);}
@media(min-width:1366px){
    .header-navbars > #site-nav > .container > #site-nav-collapse {   max-width: 100%; }
}
@media(max-width:1500px) and (min-width:992px){
    .section.header .navbar-expand-lg .navbar-nav .nav-link {  font-size: 0.875rem;  padding-right: 0.5rem; padding-left: 0.5rem; }
    .section.header .navbar.navbar-primary .navbar-primary-social .nav-link {  padding-left: 0.25rem !important; padding-right: 0.25rem !important; }
    .nav.navbar-nav.navbar-search-bar .btn.btn-secondary.my-2.my-sm-0 { padding: 0.25rem 0.5rem; }
}

@media(max-width:1366px){
    .header-navbars > #site-nav > .container {   max-width: 100%; }
   .header-navbars > #site-nav > .container .navbar-nav > li > .nav-link { font-size: 0.875rem; }
}

@media(max-width:1200px) and (min-width:992px){
    .header-navbars > #site-nav > .container .navbar-nav > li > .nav-link {   text-transform: none; }
}